/* ARCHIVE PLAYER */
/* CSS Document */
#ncvap_container {
	width: 100%;
	height: 100vh;
	display: block;
}
#ncvap_archiveprev-container {
	position: absolute;
	left: 0px;
	bottom: 7vw;
	width: 320px;
	height: 180px;
	border-radius: 7px;
	border: #FFFFFF solid 2px;
	padding: 5px;
	box-shadow: rgba(0,0,0,1.00) 1px 1px 5px;
	background: #333333;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	display: none;
	z-index: 30;
}
#ncvap_archiveprev-datetime {
	position: absolute;
	z-index: 99;
	width: 100%;
	bottom: 5px;
	color: #FFFFFF;
	text-shadow: rgba(0,0,0,1.00) 2px 2px 4px;
}
#ncvap_archiveprev-time {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	font-size: 16px;
}
#ncvap_archiveprev-date {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
}
/*#ncvap_archive-container {
	width: 100%;
	height: 120px;
	position: absolute;
	bottom: 0px;
	z-index: 25;
	overflow: hidden;
}*/
#ncvap_archive {
	width: 100%;
	height: 5vw;
	position: relative;
	top: -5vw;
	overflow: hidden;
	background: #333333;
}
.archiveimg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 5%;
	height: 100%;
	display: block;
	float: left;
}
#ncvap_archivefull {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.archivefull {
	width: 100%;
	height: 100%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: absolute;
	left: 0;
	top: 0;
}
#ncvap_scroller {
	width: 100%;
	height: 5vw;
	position: relative;
	bottom: 0px;
	z-index: 20;
	overflow: hidden;
	-webkit-user-select: none;
}
#ncvap_scroller div {
    display:none;
    position: relative;
	background: rgba(0,0,0,0.5);
    width:50px;
    height:100%;
    z-index: 20;
	cursor: pointer;
	margin-left: -25px;
}
#ncvap_scrollerpin {
	background: rgba(237, 3, 63, 1);
    width: 5px;
    height:100%;
	display: none;
	margin-left: auto;
	margin-right: auto;
}
#ncvap_scroller span:hover {
	background-color: red;
}
#ncvap_positions {
	width: 100%;
    height: 20px;
    display: block;
    position: absolute;
    text-align: center;
	bottom: 0;
}
#ncvap_positions a {
	background: rgb(238,238,238);
	border-radius: 0px 0px 5px 5px;
	margin-right: 10px;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	font-weight: bolder;
	line-height: 20px;
	color: #000000;
	text-decoration: none;
	border: 1px solid #222222;
	cursor: pointer;
}
#ncvap_positions .activepos {
	background: rgba(237, 3, 63, 1);
	color: #FFF;
}
.textshadow {
	text-shadow: rgba(0,0,0,1.00) 1px 1px 5px;
}
#ncvap_loader {
	background-image: url(../img/loader.svg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
}
#ncvap_overlay {
	width: 100vw;
	height: calc(100vh - 100px);
}
#ncvap_overlaydata {
	width: 98vw;
	padding: 1vw;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
}
#ncvap_overlaydata span {
	display: block;
	font-size: 28px;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	padding: 10px;
	width: calc(25% - 20px);
	float: left;
	cursor: default;
}
#ncvap_overlaydata-date {
	text-align: left;
}
#ncvap_overlaydata-time {
	text-align: right;
}
.spacerline {
	width: 100%;
	height: 1px;
	box-shadow: rgba(0,0,0,1.00) 1px 1px 5px;
	background: rgba(255,255,255,1.00);
	display: block;
	float: left;
}
#ncvap_controls {
	position: absolute;
	top: calc(50% - 64px);
	z-index: 5;
	color:  rgba(255,255,255,0.80);
}
.controls {
	margin: 0px;
	padding: 0px;
	width: 75px;
	height: 75px;
	font-size: 64px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.controls li {
	width: auto;
	height: 75px;
	font-size: 64px;
	line-height: 64px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}
#ncvap_back {
	position: absolute;
	left: 1vw;
	top: -34px;
}
#ncvap_forth {
	position: absolute;
	right: -99vw;
	top: -34px;
}
/* CONTROLLER */
#controller {
	height: 5vw;
	border: 3px solid rgba(237, 3, 63, 1);
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 0px;
}
.archive {
	width: 95vw;
	border-radius: 10px 75px 75px 10px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}
.live, .timelapse {
	width: 5vw;
	border-radius: 75px 75px 75px 75px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}
.archiveborder {
	border-radius: 10px 75px 75px 10px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}
.liveborder {
	border-radius: 75px 75px 75px 75px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}
#toggleKey {
	width: 5vw;
	height: 5vw;
	background: rgba(237, 3, 63, 1);
	border: 2px solid rgba(237, 3, 63, 1);
	margin: -1px;
	border-radius: 5vw;
	text-align: center;
	line-height: 5vw;
	color: #FFF;
	font-size: 3vw;
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	overflow: hidden;
	z-index: 30;
}
#toggleKey i {
	position: relative;
	left: 0px;
	top: 0px;
	text-align: center;
	width: 5vw;
}
#toggleTimelapseKey i, #toggleFullscreen i, #toggleAudio i, #togglePTZKey i  {
	background: rgba(237, 3, 63, 1);
}
#toggleTimelapseKey i, #toggleFullscreen i, #toggleAudio i, #togglePiP i, #togglePTZKey i  {
	width: 5vw;
	height: 5vw;
	border-radius: 5vw;
	border: 3px solid rgba(237, 3, 63, 1);
	text-align: center;
	line-height: 5vw;
	color: #FFF;
	font-size: 3vw;
	cursor: pointer;
	overflow: hidden;
	top: 0px;
	position: relative;
	text-align: center;
	z-index: 30;
}
#icon_archive {
	margin-left: -0.5vw;
}
#icon_play {
	margin-left: 0.2vw;
}
#icon_timelapse {
	margin-left: 0px;
}
.ncvicons {
	background-color: rgba(237, 3, 63, 1);
    background-position: center center;
    display: inline-block;
	background-size: 60% 60%;
	background-repeat: no-repeat;
}
.enterpip {
	background-image: url(../img/enterpip.svg);
}
.exitpip {
	background-image: url(../img/exitpip.svg);
}
.keydropoff {
	right: -200px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}
.keydropin {
	right: -85px;
	-webkit-transition: all 0.5s; /* Safari */
    transition: all 0.7s;
}

@-webkit-keyframes pulsescale {
	 0% {
	 -webkit-transform: scale(1, 1);
	}
	 50% {
	 -webkit-transform: scale(0.7, 0.7);
	}
	 100% {
	 -webkit-transform: scale(1, 1);
	}
}

@keyframes pulsescale {
	 0% {
	 transform: scale(1, 1);
	}
	 50% {
	 transform: scale(0.7, 0.7);
	}
	 100% {
	transform: scale(1, 1);
	}
}
.pulsescale {
	-webkit-animation: pulsescale 1s linear infinite;
	animation: pulsescale 1s linear infinite;
	background: rgba(50,50,50,0.70) !important;
}
.nopulsescale {
	-webkit-animation: none;
	animation:none;
}
/* Flowplayer */
.flowplayer .fp-controls, .fp-time {
	display: none;
}
.fp-controls {
	display: none !important;
}
.fp-ui {
	background: none !important;
}
.flowplayer {
  background-color: #555;
}

/* waiting element with custom graphic */
.flowplayer .fp-waiting, .vjs-waiting {
  background: url(../img/loader.svg) no-repeat center center;
  height: 100%;
  display: none;
}
.flowplayer.is-loading .fp-waiting,
.flowplayer.is-seeking .fp-waiting {
  display: block;
}
.flowplayer .fp-waiting svg, .is-loading svg {
  height: 0px !important;
}
.flowplayer .fp-waiting {
   width: 100%;
   height: 100%;
   background-image: url(../img/loader.svg);
}
/* hide default loading animation or text */
.flowplayer .fp-waiting em, .flowplayer .fp-waiting p {
   display: none !important;
}
/* NEW PTZ */
#PTZ {
	text-align: center;
	z-index: 50;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,0.50);
	margin-left: 0px;
    position: absolute;
	display: table;
    height: 100%;
    width: 100%;

}
#NCVPTZ {
	width: 50%;
	height: 50px;
    display: table-cell;
    vertical-align: middle;
	text-align: center;
	padding: 0px;
}

#NCVPTZ li {
	list-style: none;
}
#NCVPTZ li a:link, #NCVPTZ li a:visited, #NCVPTZ li a:active {
	text-decoration: none;
	color: #FFF;
}

@media screen and (min-width: 801px) {
   	#NCVPTZ a {
		list-style: none;
		display: inline-block;
		line-height: 32px;
		padding: 7px;
		font-size: 22px;
		width: 30%;
		min-width: 300px;
		max-width: 700px;
		font-weight: bold;
		clear: both;
		border-radius: 7px;
		margin-left: 0px;
		background: rgba(237, 3, 63, 1);
		color: #FFF;
		margin: 7px;
	}
}
@media (max-width: 800px), (max-height: 800px) {
   	#NCVPTZ a {
		list-style: none;
		display: inline-block;
		line-height: 18px;
		padding: 3px;
		font-size: 14px;
		width: 80%;
		min-width: 200px;
		max-width: 700px;
		font-weight: bold;
		clear: both;
		border-radius: 7px;
		margin-left: 0px;
		background: rgba(237, 3, 63, 1);
		color: #FFF;
		margin: 3px;
	}
}
@media (max-height: 600px) {
   	#NCVPTZ a {
		list-style: none;
		display: inline-block;
		line-height: 14px;
		padding: 3px;
		font-size: 11px;
		width: 80%;
		min-width: 200px;
		max-width: 700px;
		font-weight: bold;
		clear: both;
		border-radius: 7px;
		margin-left: 0px;
		background: rgba(237, 3, 63, 1);
		color: #FFF;
		margin: 2px;
	}
}